Subject: RE: bug#12590: 24.2.50; doc string of `font-list-limit'

From: "Drew Adams" <[email-masked]>
Date: Sat, 6 Oct 2012 14:51:59 -0700

It's also unclear which fonts are not listed if there are more available than
the option value.  How is that determined, by font name alphabetically?  If so,
which part of the font name comes first, etc.

Also, the doc in the Elisp manual about this option is no more verbose than that
in the doc string, but it is far more helpful: It says what the option affects.
The doc string is pretty useless as is.